- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# TranscoderException Class Reference

Inherits Exception.

List of all members.

## Public Member Functions
| TranscoderException (log4cxx_status_t stat)
| TranscoderException (const TranscoderException &src)
TranscoderException & | operator= (const TranscoderException &)

## Constructor & Destructor Documentation

TranscoderException | ( | log4cxx_status_t | stat | ) |

TranscoderException | ( | const TranscoderException & | src | ) |

## Member Function Documentation

TranscoderException& operator= | ( | const TranscoderException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h